Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002439 [Piwigo] metadata feature have not tried 2011.09.16 14:07 2011.10.04 22:55
Reporter plg View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0 Product Version 2.2.5
  Target Version 2.3.0 Product Build
Summary 0002439: ability to synchronize more metadata from plugins
Description I'm mainly thinking of plugin RV Maps & Earth : when adding a new photo with the upload form or API, it would be more comfortable to avoid starting a specific synchronize for geolocation metadata.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005614)
svn (reporter)
2011.09.29 06:11

[Subversion] r12254 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2439: ability to sync more metadata from plusigns (send the mapping to plugins)

- Issue History
Date Modified Username Field Change
2011.09.16 14:07 plg New Issue
2011.09.16 14:07 plg Status new => assigned
2011.09.16 14:07 plg Assigned To => rvelices
2011.09.16 14:07 plg browser => any
2011.09.16 14:07 plg Web server => Apache 1.3.x
2011.09.29 06:11 svn Checkin
2011.09.29 06:11 svn Note Added: 0005614
2011.10.04 22:55 plg Status assigned => closed
2011.10.04 22:55 plg Resolution open => fixed
2011.10.04 22:55 plg Fixed in Version => 2.3.0
2011.10.04 22:55 plg Target Version => 2.3.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker